## AgsFxSynthAudioProcessor

AgsFxSynthAudioProcessor — fx synth audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxSynthAudioProcessor * | ags_fx_synth_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxNotationAudioProcessor
                    ╰── AgsFxSynthAudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_synth_audio_processor.h>

## Description

The AgsFxSynthAudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_synth_audio_processor_new ()

    AgsFxSynthAudioProcessor *
    ags_fx_synth_audio_processor_new (AgsAudio *audio);

Create a new instance of AgsFxSynthAudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxSynthAudioProcessor

Since: 3.14.0